/* Loading/Loaded helpers */
.loaded .before-loaded {display: none;}
.after-loaded {display: none;}
.loaded .after-loaded {display: block;}

/* Setting up the basic "centered content" look */
body, html {
  min-width: 320px;
  padding: 0;
  margin: 0;
}

#main, #header, #footer {
  width: 800px;
  max-width: 95%;
  margin-left: auto;
  margin-right: auto;
}

img {
  max-width: 100%;
}

/* Put different colors behind the head, the main article, and the footer (via the body) */
#header-stripe {
  background: black;
  background-image: url("https://cdn.glitch.com/ea1f01e8-6de1-4e77-bd1c-2f8a972489db%2Fscreencapture-magenta-okapi-glitch-me-2019-06-19-14_36_18.png?v=1560973076798");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
/*   position: relative; */
}

#main-stripe {
  background: #fff;
}

body {
  background: #e0e7ed;
}

/* Put a little bit of padding in the containers */
#main {
  padding: 1em 0;
}

#footer {
  padding: 1em 0;
}

/* Style the post listings on the home page */
#index-body .featured.post {
    box-shadow: 0 0 8px #e8e8e8;
    border-radius: 2px;
    text-align: center;
    padding-bottom: 16px;
    background: #fdfdfd;
    width: 45%;
    min-width: 310px;
    margin-left: 2.5%;
    margin-right: 2.5%;
    margin-bottom: 16px;
    display: inline-block;
}

/* Various global font stylings */
a {
  text-decoration: none;
  color: #2a7ae2;
}

a:hover {
  text-decoration: underline;
  color: #1756a9;
}

hr {
  background: none;
  border: 0;
  margin: 0.5em 0;
  padding: 0;
}

hr::after {
  content: "❧";
  display: block;
  line-height: 1;
  text-align: center;
}

#header p {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 38pt;
  margin: 0;
  position: relative;
  z-index: 1;
}

#header p:first-child {
  font-size: 22pt;
  padding-top: 1em;
}

#header p:last-child {
  padding-bottom: 1em;
}

#footer {
  color: #222;
  font-family: Montserrat, sans-serif;
  font-size: 8pt;
  text-align: center;
}

/* Font for the home page */
#index-body #main {
  color: #222;
  font-family: Spectral, serif;
  font-size: 12pt;
}

.shifted-up {
  position: relative;
  top: -35px;
  z-index: 2;
}

#index-body h1 {
  font-family: Montserrat, sans-serif;
}

#index-body .title {
  font-family: Montserrat, sans-serif;
}

#index-body .all-posts {
  font-family: Montserrat, sans-serif;
  text-align: center;
}

#index-body .date {
  font-family: Montserrat, sans-serif;
  color: #888;
  font-size: 8pt;
  margin-bottom: 0;
}

/* Font for a post page */
#post-body #main {
  color: #222;
  font-family: Spectral, serif;
  font-size: 12pt;
}

#post-body #cover-caption {
  margin-top: 0;
  font-size: 8pt;
  text-align: center;
}

#post-body #title {
  font-family: Montserrat, sans-serif;
}

#post-body #author {
  font-family: Montserrat, sans-serif;
  color: #444;
}

#post-body #date {
  font-family: Montserrat, sans-serif;
  color: #888;
  font-size: 8pt;
}